.banner {
    margin: 0 0 52px;
    position: relative;
}

.banner .container {
    position: relative;
}

.banner-img {
    display: block;
	background: url('../../images/banner-img/Banner.png') center 36px no-repeat;
    background-color: var(--ttk-yellow);
    height: 400px;
}

.banner-img img {
	
}

.cf7-form {
    display: block;
    border: 1px solid var(--text);
    max-width: 776px;
    width: 100%;
    height: 107px;
    margin-bottom: 8px;
}

.banner .section-wrapper {
	align-items: center;
}

.banner-checkaddress {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: var(--white);
    border-radius: 12px;
    padding: 32px 80px;
    box-shadow: 0px 4px 12px 0px #45484C26;
	margin: -104px 0 0;
}

.banner-checkaddress--info {
    font-weight: 400;
	margin: 4px 0 0;
    font-size: 12px;
    color: var(--ttk-grey-2);
}

.banner-checkaddress--info a {
	color: var(--ttk-grey-1);
	text-decoration: underline;
}


.banner .autocomplete {
    margin: 0 0 4px;
    width: 100%;
    justify-content: space-between;
}

.banner .autocomplete .input-wrapper:first-child {
	flex: auto;
}

.banner .autocomplete .input-wrapper:last-child {
	flex: auto;
}

.banner .autocomplete-bottom .input-wrapper{
	flex: auto;
}

@media screen and (max-width: 768px) {
	.banner-img {
        background-size: 700px;
		height: 172px;
    }
	
	.banner-checkaddress {
		padding: 32px 16px;
		margin: -32px 0 0;
	}
	
}

@media screen and (max-width: 568px) {
    .banner {
        margin: 0 0 40px;
    }
}